ros-humble-rviz-ogre-vendor (11.2.22-1jammy) jammy; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Thu, 25 Sep 2025 22:00:00 -0000

ros-humble-rviz-ogre-vendor (11.2.21-1jammy) jammy; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Tue, 16 Sep 2025 22:00:00 -0000

ros-humble-rviz-ogre-vendor (11.2.20-1jammy) jammy; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Thu, 21 Aug 2025 22:00:00 -0000

ros-humble-rviz-ogre-vendor (11.2.19-1jammy) jammy; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Tue, 15 Jul 2025 22:00:00 -0000

ros-humble-rviz-ogre-vendor (11.2.18-1jammy) jammy; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Thu, 19 Jun 2025 22:00:00 -0000

ros-humble-rviz-ogre-vendor (11.2.17-1jammy) jammy; urgency=high

  * Use official freetype github mirror instead of savannah mirror (backport #1348 <https://github.com/ros2/rviz/issues/1348>) (#1431 <https://github.com/ros2/rviz/issues/1431>)
  * Add missing glew dependency for ogre vendor package. (backport #1350 <https://github.com/ros2/rviz/issues/1350>) (#1352 <https://github.com/ros2/rviz/issues/1352>)
  * Contributors: mergify[bot]

 -- Jacob Perron <jacob@openrobotics.org>  Tue, 13 May 2025 22:00:00 -0000

ros-humble-rviz-ogre-vendor (11.2.16-1jammy) jammy; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Mon, 13 Jan 2025 23:00:00 -0000

ros-humble-rviz-ogre-vendor (11.2.15-1jammy) jammy; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Wed, 25 Dec 2024 23:00:00 -0000

ros-humble-rviz-ogre-vendor (11.2.14-1jammy) jammy; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Sun, 24 Nov 2024 23:00:00 -0000

ros-humble-rviz-ogre-vendor (11.2.13-1jammy) jammy; urgency=high

  * Migrate some security-related changes from iron to humble (#1238 <https://github.com/ros2/rviz/issues/1238>)
  * Contributors: xueying

 -- Jacob Perron <jacob@openrobotics.org>  Thu, 25 Jul 2024 22:00:00 -0000

ros-humble-rviz-ogre-vendor (11.2.12-1jammy) jammy; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Mon, 25 Mar 2024 23:00:00 -0000

ros-humble-rviz-ogre-vendor (11.2.11-1jammy) jammy; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Thu, 15 Feb 2024 23:00:00 -0000

ros-humble-rviz-ogre-vendor (11.2.10-1jammy) jammy; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Tue, 23 Jan 2024 23:00:00 -0000

ros-humble-rviz-ogre-vendor (11.2.9-1jammy) jammy; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Sun, 12 Nov 2023 23:00:00 -0000

ros-humble-rviz-ogre-vendor (11.2.8-1jammy) jammy; urgency=high

  * Make resource file paths relative (#862 <https://github.com/ros2/rviz/issues/862>) (#867 <https://github.com/ros2/rviz/issues/867>)
  * Contributors: mergify[bot]

 -- Jacob Perron <jacob@openrobotics.org>  Mon, 18 Sep 2023 22:00:00 -0000

ros-humble-rviz-ogre-vendor (11.2.7-1jammy) jammy; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Wed, 26 Jul 2023 22:00:00 -0000

ros-humble-rviz-ogre-vendor (11.2.6-1jammy) jammy; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Mon, 17 Jul 2023 22:00:00 -0000

ros-humble-rviz-ogre-vendor (11.2.5-1jammy) jammy; urgency=high

  * Fixes policy CMP0135 warning for CMake >= 3.24 (#898 <https://github.com/ros2/rviz/issues/898>) (#936 <https://github.com/ros2/rviz/issues/936>)
  * Contributors: mergify[bot]

 -- Jacob Perron <jacob@openrobotics.org>  Mon, 09 Jan 2023 23:00:00 -0000

ros-humble-rviz-ogre-vendor (11.2.4-1jammy) jammy; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Sun, 06 Nov 2022 23:00:00 -0000

ros-humble-rviz-ogre-vendor (11.2.3-1jammy) jammy; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Sun, 11 Sep 2022 22:00:00 -0000

ros-humble-rviz-ogre-vendor (11.2.2-1jammy) jammy; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Mon, 09 May 2022 22:00:00 -0000

ros-humble-rviz-ogre-vendor (11.2.1-1jammy) jammy; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Mon, 25 Apr 2022 22:00:00 -0000

ros-humble-rviz-ogre-vendor (11.2.0-1jammy) jammy; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Thu, 07 Apr 2022 22:00:00 -0000

ros-humble-rviz-ogre-vendor (11.1.1-1jammy) jammy; urgency=high

  * Fix interface link libraries in ogre vendor (#761 <https://github.com/ros2/rviz/issues/761>)
  * Contributors: Laszlo Turanyi

 -- Jacob Perron <jacob@openrobotics.org>  Tue, 29 Mar 2022 22:00:00 -0000

ros-humble-rviz-ogre-vendor (11.1.0-1jammy) jammy; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Wed, 23 Mar 2022 23:00:00 -0000

ros-humble-rviz-ogre-vendor (11.0.0-1jammy) jammy; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Mon, 28 Feb 2022 23:00:00 -0000

ros-humble-rviz-ogre-vendor (10.0.0-1jammy) jammy; urgency=high

  * Fix the build for Ubuntu Jammy arm64. (#828 <https://github.com/ros2/rviz/issues/828>)
  * Contributors: Chris Lalancette

 -- Jacob Perron <jacob@openrobotics.org>  Tue, 15 Feb 2022 23:00:00 -0000

ros-humble-rviz-ogre-vendor (9.1.1-1jammy) jammy; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Mon, 24 Jan 2022 23:00:00 -0000

ros-humble-rviz-ogre-vendor (9.1.0-1jammy) jammy; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Wed, 12 Jan 2022 23:00:00 -0000

ros-humble-rviz-ogre-vendor (9.0.1-1jammy) jammy; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Thu, 16 Dec 2021 23:00:00 -0000

ros-humble-rviz-ogre-vendor (9.0.0-1jammy) jammy; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Wed, 17 Nov 2021 23:00:00 -0000

ros-humble-rviz-ogre-vendor (8.7.0-1jammy) jammy; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Tue, 10 Aug 2021 22:00:00 -0000

ros-humble-rviz-ogre-vendor (8.6.0-1jammy) jammy; urgency=high

  * Strip RPATH from installed Ogre binaries (#688 <https://github.com/ros2/rviz/issues/688>)
  * Contributors: Michel Hidalgo

 -- Jacob Perron <jacob@openrobotics.org>  Wed, 12 May 2021 22:00:00 -0000

ros-humble-rviz-ogre-vendor (8.5.0-1jammy) jammy; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Mon, 05 Apr 2021 22:00:00 -0000

ros-humble-rviz-ogre-vendor (8.4.0-1jammy) jammy; urgency=high

  * Always preserve source permissions in vendor packages (#647 <https://github.com/ros2/rviz/issues/647>)
  * Contributors: Scott K Logan

 -- Jacob Perron <jacob@openrobotics.org>  Wed, 17 Mar 2021 23:00:00 -0000

ros-humble-rviz-ogre-vendor (8.3.1-1jammy) jammy; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Sun, 24 Jan 2021 23:00:00 -0000

ros-humble-rviz-ogre-vendor (8.3.0-1jammy) jammy; urgency=high

  * Add linters and use ament_lint_auto (#608 <https://github.com/ros2/rviz/issues/608>)
  * Update maintainers (#607 <https://github.com/ros2/rviz/issues/607>)
  * Pass through CMAKE_{C,CXX}_FLAGS to OGRE build (#587 <https://github.com/ros2/rviz/issues/587>)
  * Contributors: Jacob Perron, Scott K Logan

 -- Jacob Perron <jacob@openrobotics.org>  Mon, 07 Dec 2020 23:00:00 -0000

ros-humble-rviz-ogre-vendor (8.2.0-1jammy) jammy; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Mon, 22 Jun 2020 22:00:00 -0000

ros-humble-rviz-ogre-vendor (8.1.1-1jammy) jammy; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Tue, 02 Jun 2020 22:00:00 -0000

ros-humble-rviz-ogre-vendor (8.1.0-1jammy) jammy; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Tue, 02 Jun 2020 22:00:00 -0000

ros-humble-rviz-ogre-vendor (8.0.3-1jammy) jammy; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Mon, 01 Jun 2020 22:00:00 -0000

ros-humble-rviz-ogre-vendor (8.0.2-1jammy) jammy; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Wed, 20 May 2020 22:00:00 -0000

ros-humble-rviz-ogre-vendor (8.0.1-1jammy) jammy; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Wed, 06 May 2020 22:00:00 -0000

ros-humble-rviz-ogre-vendor (8.0.0-1jammy) jammy; urgency=high

  * Note from wjwwood: I've chosen bump the major version this time, even though the API was not broken strictly speaking, partly because of some potentially disruptive build system changes and partially in preparation for ROS Foxy, to allow for new minor/patch versions in the previous ROS release Eloquent.
  * Switched to the CMake Patch module. (#509 <https://github.com/ros2/rviz/issues/509>)
  * Contributors: Dan Rose, Mikael Arguedas

 -- Jacob Perron <jacob@openrobotics.org>  Thu, 30 Apr 2020 22:00:00 -0000

ros-humble-rviz-ogre-vendor (7.0.3-1jammy) jammy; urgency=high

  * Skip freetype2 dependencies (#405 <https://github.com/ros2/rviz/issues/405>)
  * Contributors: Sean Yen

 -- Jacob Perron <jacob@openrobotics.org>  Tue, 12 Nov 2019 23:00:00 -0000

ros-humble-rviz-ogre-vendor (7.0.2-1jammy) jammy; urgency=high

  * Switch back to patch instead of git apply (#470 <https://github.com/ros2/rviz/issues/470>)
  * Remove OGRE_BUILD_COMPONENT_SAMPLES cmake arg.
  * Contributors: Chris Lalancette

 -- Jacob Perron <jacob@openrobotics.org>  Tue, 22 Oct 2019 22:00:00 -0000

ros-humble-rviz-ogre-vendor (7.0.1-1jammy) jammy; urgency=high

  * Fix the rviz_ogre_vendor packaging.
  * Contributors: Chris Lalancette

 -- Jacob Perron <jacob@openrobotics.org>  Thu, 03 Oct 2019 22:00:00 -0000

ros-humble-rviz-ogre-vendor (7.0.0-1jammy) jammy; urgency=high

  * Add .dsv file beside custom environment hook (#449 <https://github.com/ros2/rviz/issues/449>)
  * Upgrade from Ogre 1.10 to Ogre 1.12.1 (#394 <https://github.com/ros2/rviz/issues/394>)
  * Mojave compatibility (#414 <https://github.com/ros2/rviz/issues/414>)
  * Contributors: Dirk Thomas, Karsten Knese, Martin Idel

 -- Jacob Perron <jacob@openrobotics.org>  Thu, 26 Sep 2019 22:00:00 -0000

ros-humble-rviz-ogre-vendor (6.1.1-1jammy) jammy; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Tue, 28 May 2019 22:00:00 -0000

ros-humble-rviz-ogre-vendor (6.1.0-1jammy) jammy; urgency=high

  * Upgraded to OGRE 1.10.12 to get a macOS fix but also not break any APIs by upgrading to OGRE 1.11.x. (#380 <https://github.com/ros2/rviz/issues/380>)
  * Contributors: Emerson Knapp

 -- Jacob Perron <jacob@openrobotics.org>  Sun, 19 May 2019 22:00:00 -0000

ros-humble-rviz-ogre-vendor (6.0.0-1jammy) jammy; urgency=high

  * Suppress ogre_vendor warnings in clang+libcxx build. The -w flag was not strong enough for Clang builds. (#389 <https://github.com/ros2/rviz/issues/389>)
    Signed-off-by: Emerson Knapp <mailto:eknapp@amazon.com>
  * Pass through only the stdlib flag to the vendor build, instead of all C++ flags (#388 <https://github.com/ros2/rviz/issues/388>)
    Signed-off-by: Emerson Knapp <mailto:eknapp@amazon.com>
  * Pass through CXX flags to OGRE vendor build (#381 <https://github.com/ros2/rviz/issues/381>)
    * Pass through CXX flags
    Signed-off-by: Emerson Knapp <mailto:eknapp@amazon.com>
    * fixup
    Signed-off-by: William Woodall <mailto:william@osrfoundation.org>
    * re-add removed libc++ flag, because OSX build always needs it
    Signed-off-by: Emerson Knapp <mailto:eknapp@amazon.com>
  * Propagate toolchain-file to external-project (#374 <https://github.com/ros2/rviz/issues/374>)
    If defined, propagate the CMAKE_TOOLCHAIN_FILE argument to the cmake
    argument of freetype, zlib and ogre projects.
    Change-Id: Ibf2802b96c2238a06191e78a1b2a3128769a83af
    Signed-off-by: Louis Mayencourt <mailto:louis.mayencourt@arm.com>
  * Contributors: Emerson Knapp, lmayencourt

 -- Jacob Perron <jacob@openrobotics.org>  Tue, 07 May 2019 22:00:00 -0000

ros-humble-rviz-ogre-vendor (5.1.0-1jammy) jammy; urgency=high

  * Skip the system directories when looking for OGRE (#371 <https://github.com/ros2/rviz/issues/371>)
  * Contributors: Scott K Logan

 -- Jacob Perron <jacob@openrobotics.org>  Sun, 13 Jan 2019 23:00:00 -0000

ros-humble-rviz-ogre-vendor (5.0.0-1jammy) jammy; urgency=high

  * Changed ZLIB_ROOT -> ZLIB_DIR (#349 <https://github.com/ros2/rviz/issues/349>)
  * Contributors: Mikael Arguedas

 -- Jacob Perron <jacob@openrobotics.org>  Mon, 03 Dec 2018 23:00:00 -0000

ros-humble-rviz-ogre-vendor (4.0.1-1jammy) jammy; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Wed, 27 Jun 2018 22:00:00 -0000

ros-humble-rviz-ogre-vendor (4.0.0-1jammy) jammy; urgency=high

  * Changed the download timeout for Ogre to be twenty (20) minutes. (#323 <https://github.com/ros2/rviz/issues/323>)
  * Contributors: Dirk Thomas, Martin Idel, Mikael Arguedas, Russ

 -- Jacob Perron <jacob@openrobotics.org>  Tue, 26 Jun 2018 22:00:00 -0000

ros-humble-rviz-ogre-vendor (3.0.0-1jammy) jammy; urgency=high

  * Updated Ogre to 1.10.11. (#181 <https://github.com/ros2/rviz/issues/181>)

 -- Jacob Perron <jacob@openrobotics.org>  Tue, 06 Feb 2018 23:00:00 -0000

ros-humble-rviz-ogre-vendor (2.0.0-1jammy) jammy; urgency=high

  * First version for ROS 2.
  * Contributors: Andreas Greimel, Andreas Holzner, Chris Ye, Johannes Jeising, Martin Idel, Steven! Ragnarok, William Woodall

 -- Jacob Perron <jacob@openrobotics.org>  Thu, 07 Dec 2017 23:00:00 -0000

ros-humble-rviz-ogre-vendor (1.12.11-1jammy) jammy; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Tue, 01 Aug 2017 22:00:00 -0000

ros-humble-rviz-ogre-vendor (1.12.10-1jammy) jammy; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Mon, 05 Jun 2017 15:37:00 -0000

ros-humble-rviz-ogre-vendor (1.12.9-1jammy) jammy; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Mon, 05 Jun 2017 12:23:00 -0000

ros-humble-rviz-ogre-vendor (1.12.8-1jammy) jammy; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Sat, 06 May 2017 22:00:00 -0000

ros-humble-rviz-ogre-vendor (1.12.7-1jammy) jammy; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Thu, 04 May 2017 22:00:00 -0000

ros-humble-rviz-ogre-vendor (1.12.6-1jammy) jammy; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Mon, 01 May 2017 22:00:00 -0000

ros-humble-rviz-ogre-vendor (1.12.5-1jammy) jammy; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Sun, 30 Apr 2017 22:00:00 -0000

ros-humble-rviz-ogre-vendor (1.12.4-1jammy) jammy; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Wed, 26 Oct 2016 22:00:00 -0000

ros-humble-rviz-ogre-vendor (1.12.3-1jammy) jammy; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Tue, 18 Oct 2016 22:00:00 -0000

ros-humble-rviz-ogre-vendor (1.12.2-1jammy) jammy; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Mon, 17 Oct 2016 22:00:00 -0000

ros-humble-rviz-ogre-vendor (1.12.1-1jammy) jammy; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Tue, 19 Apr 2016 22:00:00 -0000

ros-humble-rviz-ogre-vendor (1.12.0-1jammy) jammy; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Sun, 10 Apr 2016 22:00:00 -0000

ros-humble-rviz-ogre-vendor (1.11.14-1jammy) jammy; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Sat, 02 Apr 2016 22:00:00 -0000

ros-humble-rviz-ogre-vendor (1.11.13-1jammy) jammy; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Tue, 22 Mar 2016 23:00:00 -0000

ros-humble-rviz-ogre-vendor (1.11.12-1jammy) jammy; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Tue, 22 Mar 2016 18:58:00 -0000

ros-humble-rviz-ogre-vendor (1.11.11-1jammy) jammy; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Tue, 22 Mar 2016 17:16:00 -0000

ros-humble-rviz-ogre-vendor (1.11.10-1jammy) jammy; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Mon, 12 Oct 2015 22:00:00 -0000

ros-humble-rviz-ogre-vendor (1.11.9-1jammy) jammy; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Sun, 20 Sep 2015 22:00:00 -0000

ros-humble-rviz-ogre-vendor (1.11.8-1jammy) jammy; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Tue, 04 Aug 2015 22:00:00 -0000

ros-humble-rviz-ogre-vendor (1.11.7-1jammy) jammy; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Sun, 01 Mar 2015 23:00:00 -0000

ros-humble-rviz-ogre-vendor (1.11.6-1jammy) jammy; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Thu, 12 Feb 2015 23:00:00 -0000

ros-humble-rviz-ogre-vendor (1.11.5-1jammy) jammy; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Tue, 10 Feb 2015 23:00:00 -0000

ros-humble-rviz-ogre-vendor (1.11.4-1jammy) jammy; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Wed, 29 Oct 2014 23:00:00 -0000

ros-humble-rviz-ogre-vendor (1.11.3-1jammy) jammy; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Wed, 25 Jun 2014 22:00:00 -0000

ros-humble-rviz-ogre-vendor (1.11.2-1jammy) jammy; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Mon, 12 May 2014 22:00:00 -0000

ros-humble-rviz-ogre-vendor (1.11.1-1jammy) jammy; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Wed, 30 Apr 2014 22:00:00 -0000

ros-humble-rviz-ogre-vendor (1.11.0-1jammy) jammy; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Tue, 04 Mar 2014 20:40:00 -0000

ros-humble-rviz-ogre-vendor (1.10.14-1jammy) jammy; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Tue, 04 Mar 2014 20:35:00 -0000

ros-humble-rviz-ogre-vendor (1.10.13-1jammy) jammy; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Tue, 25 Feb 2014 23:00:00 -0000

ros-humble-rviz-ogre-vendor (1.10.12-1jammy) jammy; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Mon, 24 Feb 2014 23:00:00 -0000

ros-humble-rviz-ogre-vendor (1.10.11-1jammy) jammy; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Sat, 25 Jan 2014 23:00:00 -0000

ros-humble-rviz-ogre-vendor (1.10.10-1jammy) jammy; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Sat, 21 Dec 2013 23:00:00 -0000

ros-humble-rviz-ogre-vendor (1.10.9-1jammy) jammy; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Mon, 14 Oct 2013 22:00:00 -0000

ros-humble-rviz-ogre-vendor (1.10.7-1jammy) jammy; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Sun, 15 Sep 2013 22:00:00 -0000

ros-humble-rviz-ogre-vendor (1.10.6-1jammy) jammy; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Mon, 02 Sep 2013 22:00:00 -0000

ros-humble-rviz-ogre-vendor (1.10.5-1jammy) jammy; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Wed, 28 Aug 2013 01:50:00 -0000

ros-humble-rviz-ogre-vendor (1.10.4-1jammy) jammy; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Wed, 28 Aug 2013 01:13:00 -0000

ros-humble-rviz-ogre-vendor (1.10.3-1jammy) jammy; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Tue, 13 Aug 2013 22:00:00 -0000

ros-humble-rviz-ogre-vendor (1.10.2-1jammy) jammy; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Thu, 25 Jul 2013 22:00:00 -0000

ros-humble-rviz-ogre-vendor (1.10.1-1jammy) jammy; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Mon, 15 Jul 2013 22:00:00 -0000

ros-humble-rviz-ogre-vendor (1.10.0-1jammy) jammy; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Wed, 26 Jun 2013 22:00:00 -0000

ros-humble-rviz-ogre-vendor (1.9.30-1jammy) jammy; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Wed, 29 May 2013 22:00:00 -0000

ros-humble-rviz-ogre-vendor (1.9.29-1jammy) jammy; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Sun, 14 Apr 2013 22:00:00 -0000

ros-humble-rviz-ogre-vendor (1.9.27-1jammy) jammy; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Fri, 15 Mar 2013 12:23:00 -0000

ros-humble-rviz-ogre-vendor (1.9.26-1jammy) jammy; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Fri, 15 Mar 2013 09:38:00 -0000

ros-humble-rviz-ogre-vendor (1.9.25-1jammy) jammy; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Wed, 06 Mar 2013 23:00:00 -0000

ros-humble-rviz-ogre-vendor (1.9.24-1jammy) jammy; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Fri, 15 Feb 2013 23:00:00 -0000

ros-humble-rviz-ogre-vendor (1.9.23-1jammy) jammy; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Tue, 12 Feb 2013 23:00:00 -0000

ros-humble-rviz-ogre-vendor (1.9.22-1jammy) jammy; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Tue, 12 Feb 2013 15:30:00 -0000

ros-humble-rviz-ogre-vendor (1.9.21-1jammy) jammy; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Tue, 12 Feb 2013 13:00:00 -0000

ros-humble-rviz-ogre-vendor (1.9.20-1jammy) jammy; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Sun, 20 Jan 2013 23:00:00 -0000

ros-humble-rviz-ogre-vendor (1.9.19-1jammy) jammy; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Sat, 12 Jan 2013 23:00:00 -0000

ros-humble-rviz-ogre-vendor (1.9.18-1jammy) jammy; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Mon, 17 Dec 2012 23:00:00 -0000

ros-humble-rviz-ogre-vendor (1.9.17-1jammy) jammy; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Thu, 13 Dec 2012 23:00:00 -0000

ros-humble-rviz-ogre-vendor (1.9.16-1jammy) jammy; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Wed, 14 Nov 2012 14:49:00 -0000

ros-humble-rviz-ogre-vendor (1.9.15-1jammy) jammy; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Mon, 12 Nov 2012 23:00:00 -0000

ros-humble-rviz-ogre-vendor (1.9.14-1jammy) jammy; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Wed, 14 Nov 2012 01:20:00 -0000

ros-humble-rviz-ogre-vendor (1.9.13-1jammy) jammy; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Tue, 13 Nov 2012 23:58:00 -0000

ros-humble-rviz-ogre-vendor (1.9.12-1jammy) jammy; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Mon, 05 Nov 2012 23:00:00 -0000

ros-humble-rviz-ogre-vendor (1.9.11-1jammy) jammy; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Thu, 01 Nov 2012 23:00:00 -0000

ros-humble-rviz-ogre-vendor (1.9.10-1jammy) jammy; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Thu, 01 Nov 2012 10:10:00 -0000

ros-humble-rviz-ogre-vendor (1.9.9-1jammy) jammy; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Thu, 01 Nov 2012 10:01:00 -0000

ros-humble-rviz-ogre-vendor (1.9.8-1jammy) jammy; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Thu, 01 Nov 2012 09:52:00 -0000

ros-humble-rviz-ogre-vendor (1.9.7-1jammy) jammy; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Thu, 01 Nov 2012 09:40:00 -0000

ros-humble-rviz-ogre-vendor (1.9.6-1jammy) jammy; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Tue, 30 Oct 2012 23:00:00 -0000

ros-humble-rviz-ogre-vendor (1.9.5-1jammy) jammy; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Thu, 18 Oct 2012 22:00:00 -0000

ros-humble-rviz-ogre-vendor (1.9.4-1jammy) jammy; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Mon, 15 Oct 2012 13:00:00 -0000

ros-humble-rviz-ogre-vendor (1.9.3-1jammy) jammy; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Mon, 15 Oct 2012 08:41:00 -0000

ros-humble-rviz-ogre-vendor (1.9.2-1jammy) jammy; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Fri, 12 Oct 2012 11:38:00 -0000

ros-humble-rviz-ogre-vendor (1.9.1-1jammy) jammy; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Fri, 12 Oct 2012 09:57:00 -0000

ros-humble-rviz-ogre-vendor (1.9.0-1jammy) jammy; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Tue, 09 Oct 2012 22:00:00 -0000


